data:
  activityKind:
    description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво машин і устатковання для добувної промисловості та будівництва
    id: '28.92'
    scheme: КВЕД
  - description: Виробництво пластмас у первинних формах
    id: '20.16'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля сільськогосподарськими машинами й устаткованням
    id: '46.61'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Надання в оренду вантажних автомобілів
    id: '77.12'
    scheme: КВЕД
  - description: Надання в оренду автомобілів і легкових автотранспортних засобів
    id: '77.11'
    scheme: КВЕД
  - description: Агентства нерухомості
    id: '68.31'
    scheme: КВЕД
  - description: Купівля та продаж власного нерухомого майна
    id: '68.10'
    scheme: КВЕД
  - description: Надання послуг перевезення речей (переїзду)
    id: '49.42'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 03680
    streetAddress: Україна, 03680, Київська обл., Києво-Святошинський р-н, село Петропавлівська
      Борщагівка, ВУЛИЦЯ ВЕЛИКА КІЛЬЦЕВА, будинок 4-А
  founders:
  - address:
      countryName: Україна
      postalCode: 08135
      streetAddress: Україна, 08135, Київська обл., Києво-Святошинський р-н, село
        Чайки, ВУЛИЦЯ ЛОБАНОВСЬКОГО, будинок 21, квартира 42
    capital: 52500
    first_middle_name: ПАВЛО ЯРОСЛАВОВИЧ
    last_name: КЛІЩ
    name: КЛІЩ ПАВЛО ЯРОСЛАВОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '83001'
      streetAddress: Україна, 83001, Донецька обл., місто Донецьк, ПРОСПЕКТ ІЛЛІЧА,
        будинок 19-З, квартира 35
    capital: 3850000
    first_middle_name: ОКСАНА МИХАЙЛІВНА
    last_name: ФЕЩЕНКО
    name: ФЕЩЕНКО ОКСАНА МИХАЙЛІВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '50093'
      streetAddress: Україна, 50093, Дніпропетровська обл., місто Кривий Ріг, ВУЛИЦЯ
        ЛІСОВОГО, будинок 37, квартира 195
    capital: 1050000
    first_middle_name: ІГОР МИКОЛАЙОВИЧ
    last_name: РІДЬКО
    name: РІДЬКО ІГОР МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '36029113'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ДЕТ-ЮА"
    scheme: UA-EDR
  name: ТОВ "ДЕТ-ЮА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 4615a8c48d8a4213bf3bea1dc6eb8d78
  sourceDate: '2022-11-06T16:03:37+00:00'
  sourceRequests:
  - req-3877ecbf-3465-4578-bb50-8ae988bd6739
  version: 2.0.0
